<?php
 include '../config/index.php';
 
$data = new Database;

$con = $data->connect();

$post = filter_var_array($_POST,FILTER_SANITIZE_FULL_SPECIAL_CHARS);


$bal           = $post['balance'];
$dated         = $post['dated'];
$amount        = $post['amount'];
$description   = $post['description'];

if($amount > $bal){
   $_SESSION['t_error_c']  = 'insufficient balance';
   echo $data->redirect('../account/../index?wire=wire');
}else{
   $_SESSION['inter_amount']            = $amount;
   $_SESSION['description']             = $description;
   $_SESSION['delivery_dated']          = $dated;

   $_SESSION['t_error_c']  = 'enter recipent details to continue';

   echo $data->redirect('../account/../index?wire2=wire');
}



?>